Recommended update for WebYaST

SUSE Recommended Update: Recommended update for WebYaST
Announcement ID: SUSE-RU-2013:0724-2
Rating: low
References: #794069
Affected Products:
  • WebYaST 1.2

  • An update that has one recommended fix can now be installed.


    This update enables WebYaST to online migrate to WebYaST 1.3

    Patch Instructions:

    To install this SUSE Recommended Update use YaST online_update.
    Alternatively you can run the command listed for your product:

    • WebYaST 1.2:
      zypper in -t patch slewyst12-sle-11-SP2-WebYaST-release-7218

    To bring your system up-to-date, use "zypper patch".

    Package List:

    • WebYaST 1.2 (i586 ia64 ppc64 s390x x86_64):
    • sle-11-SP2-WebYaST-release-1.2-1.24
    • sle-11-WebYaST-1_3-migration-1.2-1.3